@charset "UTF-8";
input::-moz-placeholder, textarea::-moz-placeholder {
  color: #aaa;
  opacity: 1; /* Safari対策 */
}
input::placeholder,
textarea::placeholder {
  color: #aaa;
  opacity: 1; /* Safari対策 */
}

/* 古いブラウザ対策 */

::-moz-placeholder {
  color: #aaa;
}

::placeholder {
  color: #aaa;
}

.contactSection .contTopSec {
  padding-top: 80px;
}
@media (min-width: 560px) {
  .contactSection .contTopSec {
    padding-top: 100px;
  }
}
.contactSection .contact-form {
  max-width: 800px;
  margin: 0 auto;
}
.contactSection .contact-form#complete {
  text-align: center;
}
.contactSection .contact-form#complete .thanks {
  font-size: clamp(2rem, 2.4vw, 2.8rem);
  font-weight: 600;
  margin-bottom: 20px;
}
.contactSection .contact-form#complete p {
  font-size: clamp(1.6rem, 1.6vw, 1.8rem);
}
.contactSection .form-item {
  margin-bottom: 30px;
  font-size: clamp(1.6rem, 1.6vw, 1.8rem);
}
.contactSection .form-item label {
  display: flex;
  align-items: center;
  margin-bottom: 6px;
  font-weight: 600;
}
.contactSection .form-item input, .contactSection .form-item select, .contactSection .form-item textarea {
  width: 100%;
  padding: 12px 16px 13px;
  border: 1px solid #ccc;
  border-radius: 4px;
  outline: none;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: clamp(1.6rem, 1.6vw, 1.8rem);
}
.contactSection .form-item select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}
.contactSection .form-item textarea {
  min-height: 160px;
  resize: vertical;
}
.contactSection .form-item .select-wrap {
  position: relative;
  display: inline-block;
  width: 100%;
}
.contactSection .form-item .select-wrap:after {
  content: "";
  position: absolute;
  top: 50%;
  width: 10px;
  height: 10px;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  right: 14px;
  margin-top: -8px;
  transform: rotate(135deg);
  pointer-events: none;
}
.contactSection .form-item .select-wrap select {
  width: 100%;
  padding: 12px 40px 12px 14px;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: 1px solid #ccc;
  border-radius: 4px;
}
.contactSection .form-item .req {
  color: #fff;
  line-height: 1;
  font-size: clamp(1.2rem, 1.2vw, 1.3rem);
  margin-left: 12px;
  padding: 4px 5px;
  background: #d00;
}
.contactSection .form-item .error {
  display: none;
  color: #d00;
  font-size: 12px;
  margin-top: 6px;
}
.contactSection .form-item .is-error input, .contactSection .form-item .is-error select, .contactSection .form-item .is-error textarea {
  border-color: #d00;
}
.contactSection .form-item .is-error .error {
  display: block;
}
.contactSection .form-submit {
  text-align: center;
  margin-top: 30px;
}
.contactSection .form-submit button {
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgb(40, 101, 57);
  position: relative;
  color: #fff;
  border-radius: 100px;
  padding: 12px 30px 14px;
  font-size: 2.2rem;
  margin: 0 auto;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  transition: 0.3s;
  min-width: 200px;
  cursor: pointer;
}
@media (min-width: 1024px) {
  .contactSection .form-submit button {
    font-size: clamp(1.8rem, 1.8vw, 2.3rem);
  }
}
.contactSection .form-submit button:hover {
  opacity: 0.8;
}
.contactSection .linkBtn {
  margin-left: 3em;
}